
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31911.196
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logger.API", "Logger.API\Logger.API.csproj", "{654493B4-9CE7-42ED-AEF4-004268900FED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logger.Services", "Logger.Services\Logger.Services.csproj", "{61750A30-A34E-4571-B61B-30E2E6460D77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{654493B4-9CE7-42ED-AEF4-004268900FED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{654493B4-9CE7-42ED-AEF4-004268900FED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{654493B4-9CE7-42ED-AEF4-004268900FED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{654493B4-9CE7-42ED-AEF4-004268900FED}.Release|Any CPU.Build.0 = Release|Any CPU
		{61750A30-A34E-4571-B61B-30E2E6460D77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61750A30-A34E-4571-B61B-30E2E6460D77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61750A30-A34E-4571-B61B-30E2E6460D77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61750A30-A34E-4571-B61B-30E2E6460D77}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F544FBA5-B141-4C13-9B77-362F1DEFC256}
	EndGlobalSection
EndGlobal
